.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-5.040000px;}
.ls0{letter-spacing:-4.200000px;}
.ls1{letter-spacing:-2.880000px;}
.ls8{letter-spacing:-1.240000px;}
.ls2{letter-spacing:-1.200000px;}
.ls6{letter-spacing:-0.440000px;}
.ls4{letter-spacing:-0.088000px;}
.ls7{letter-spacing:-0.044000px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-11.248000px;}
._7{margin-left:-8.172000px;}
._1{margin-left:-5.880000px;}
._6{margin-left:-3.784000px;}
._4{margin-left:-2.472000px;}
._2{margin-left:-1.152000px;}
._3{width:1.056000px;}
._0{width:2.240000px;}
._5{width:3.976000px;}
._8{width:29.800000px;}
.fc2{color:rgb(0,124,194);}
.fc3{color:rgb(0,125,195);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y16{bottom:28.117647px;}
.y29{bottom:42.176471px;}
.y2c{bottom:56.232170px;}
.y2b{bottom:67.169935px;}
.y15{bottom:67.407529px;}
.y14{bottom:84.587411px;}
.y2a{bottom:98.411765px;}
.y13{bottom:101.770418px;}
.y12{bottom:145.474614px;}
.y11{bottom:165.784927px;}
.y10{bottom:186.095241px;}
.yf{bottom:206.405555px;}
.ye{bottom:226.715869px;}
.y2f{bottom:229.531695px;}
.y2e{bottom:229.534819px;}
.y2d{bottom:246.714701px;}
.yd{bottom:247.026182px;}
.yc{bottom:267.336496px;}
.yb{bottom:287.646810px;}
.ya{bottom:307.957124px;}
.y9{bottom:328.267437px;}
.y8{bottom:348.577751px;}
.y44{bottom:349.508758px;}
.y26{bottom:357.094118px;}
.y43{bottom:362.007052px;}
.y6{bottom:368.888065px;}
.y42{bottom:374.505346px;}
.y25{bottom:375.058170px;}
.y7{bottom:376.698522px;}
.y41{bottom:387.003640px;}
.y24{bottom:393.022222px;}
.y5{bottom:399.348849px;}
.y40{bottom:399.501934px;}
.y4{bottom:407.645429px;}
.y23{bottom:410.986275px;}
.y3f{bottom:419.807561px;}
.y52{bottom:424.476653px;}
.y3{bottom:426.390527px;}
.y22{bottom:428.950327px;}
.y3e{bottom:432.305856px;}
.y51{bottom:436.974947px;}
.y3d{bottom:444.804150px;}
.y21{bottom:446.914379px;}
.y50{bottom:449.473241px;}
.y3c{bottom:457.302444px;}
.y2{bottom:464.136594px;}
.y20{bottom:464.878431px;}
.y4f{bottom:469.778869px;}
.y3b{bottom:469.800738px;}
.y4e{bottom:482.277163px;}
.y3a{bottom:482.299032px;}
.y1f{bottom:482.842484px;}
.y4d{bottom:494.775457px;}
.y39{bottom:494.797326px;}
.y1e{bottom:500.806536px;}
.y38{bottom:507.295620px;}
.y1{bottom:509.437248px;}
.y4c{bottom:515.081084px;}
.y1d{bottom:518.770588px;}
.y37{bottom:519.793914px;}
.y4b{bottom:527.579378px;}
.y36{bottom:532.292208px;}
.y1c{bottom:536.734641px;}
.y4a{bottom:540.077673px;}
.y35{bottom:544.790503px;}
.y49{bottom:552.575967px;}
.y1b{bottom:554.698693px;}
.y48{bottom:565.074261px;}
.y34{bottom:565.096130px;}
.y1a{bottom:572.662745px;}
.y47{bottom:577.572555px;}
.y33{bottom:577.594424px;}
.y46{bottom:590.070849px;}
.y32{bottom:590.092718px;}
.y19{bottom:590.626797px;}
.y45{bottom:602.569143px;}
.y31{bottom:602.591012px;}
.y18{bottom:608.590850px;}
.y30{bottom:635.888399px;}
.y17{bottom:635.927451px;}
.y28{bottom:724.966667px;}
.y27{bottom:743.711765px;}
.h7{height:16.760000px;}
.hc{height:20.112000px;}
.hf{height:22.932000px;}
.h10{height:23.464000px;}
.h9{height:30.168000px;}
.hb{height:33.520000px;}
.hd{height:33.600000px;}
.h6{height:36.872000px;}
.h4{height:39.312000px;}
.h5{height:40.224000px;}
.h8{height:40.320000px;}
.he{height:47.040000px;}
.h3{height:58.968000px;}
.h2{height:114.660000px;}
.ha{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:900.545752px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x6{left:56.235294px;}
.x1{left:70.294118px;}
.x3{left:71.856209px;}
.xa{left:84.352941px;}
.xb{left:95.713876px;}
.xc{left:99.269353px;}
.x4{left:169.095468px;}
.x5{left:174.718841px;}
.xd{left:206.248252px;}
.x10{left:385.836601px;}
.xf{left:389.173854px;}
.x11{left:393.648308px;}
.xe{left:422.964861px;}
.x9{left:636.312507px;}
.x12{left:647.653447px;}
.x7{left:793.018402px;}
.x8{left:810.060976px;}
.x2{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.301925pt;}
.ls0{letter-spacing:-3.584937pt;}
.ls1{letter-spacing:-2.458243pt;}
.ls8{letter-spacing:-1.058410pt;}
.ls2{letter-spacing:-1.024268pt;}
.ls6{letter-spacing:-0.375565pt;}
.ls4{letter-spacing:-0.075113pt;}
.ls7{letter-spacing:-0.037556pt;}
.ls5{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-9.600803pt;}
._7{margin-left:-6.975264pt;}
._1{margin-left:-5.018912pt;}
._6{margin-left:-3.229858pt;}
._4{margin-left:-2.109992pt;}
._2{margin-left:-0.983297pt;}
._3{width:0.901356pt;}
._0{width:1.911967pt;}
._5{width:3.393741pt;}
._8{width:25.435983pt;}
.fs4{font-size:17.071130pt;}
.fs7{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs5{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y16{bottom:24.000000pt;}
.y29{bottom:36.000000pt;}
.y2c{bottom:47.997333pt;}
.y2b{bottom:57.333333pt;}
.y15{bottom:57.536133pt;}
.y14{bottom:72.200133pt;}
.y2a{bottom:84.000000pt;}
.y13{bottom:86.866800pt;}
.y12{bottom:124.170800pt;}
.y11{bottom:141.506800pt;}
.y10{bottom:158.842800pt;}
.yf{bottom:176.178800pt;}
.ye{bottom:193.514800pt;}
.y2f{bottom:195.918267pt;}
.y2e{bottom:195.920933pt;}
.y2d{bottom:210.584933pt;}
.yd{bottom:210.850800pt;}
.yc{bottom:228.186800pt;}
.yb{bottom:245.522800pt;}
.ya{bottom:262.858800pt;}
.y9{bottom:280.194800pt;}
.y8{bottom:297.530800pt;}
.y44{bottom:298.325467pt;}
.y26{bottom:304.800000pt;}
.y43{bottom:308.993467pt;}
.y6{bottom:314.866800pt;}
.y42{bottom:319.661467pt;}
.y25{bottom:320.133333pt;}
.y7{bottom:321.533467pt;}
.y41{bottom:330.329467pt;}
.y24{bottom:335.466667pt;}
.y5{bottom:340.866800pt;}
.y40{bottom:340.997467pt;}
.y4{bottom:347.948400pt;}
.y23{bottom:350.800000pt;}
.y3f{bottom:358.329467pt;}
.y52{bottom:362.314800pt;}
.y3{bottom:363.948400pt;}
.y22{bottom:366.133333pt;}
.y3e{bottom:368.997467pt;}
.y51{bottom:372.982800pt;}
.y3d{bottom:379.665467pt;}
.y21{bottom:381.466667pt;}
.y50{bottom:383.650800pt;}
.y3c{bottom:390.333467pt;}
.y2{bottom:396.166800pt;}
.y20{bottom:396.800000pt;}
.y4f{bottom:400.982800pt;}
.y3b{bottom:401.001467pt;}
.y4e{bottom:411.650800pt;}
.y3a{bottom:411.669467pt;}
.y1f{bottom:412.133333pt;}
.y4d{bottom:422.318800pt;}
.y39{bottom:422.337467pt;}
.y1e{bottom:427.466667pt;}
.y38{bottom:433.005467pt;}
.y1{bottom:434.833467pt;}
.y4c{bottom:439.650800pt;}
.y1d{bottom:442.800000pt;}
.y37{bottom:443.673467pt;}
.y4b{bottom:450.318800pt;}
.y36{bottom:454.341467pt;}
.y1c{bottom:458.133333pt;}
.y4a{bottom:460.986800pt;}
.y35{bottom:465.009467pt;}
.y49{bottom:471.654800pt;}
.y1b{bottom:473.466667pt;}
.y48{bottom:482.322800pt;}
.y34{bottom:482.341467pt;}
.y1a{bottom:488.800000pt;}
.y47{bottom:492.990800pt;}
.y33{bottom:493.009467pt;}
.y46{bottom:503.658800pt;}
.y32{bottom:503.677467pt;}
.y19{bottom:504.133333pt;}
.y45{bottom:514.326800pt;}
.y31{bottom:514.345467pt;}
.y18{bottom:519.466667pt;}
.y30{bottom:542.766667pt;}
.y17{bottom:542.800000pt;}
.y28{bottom:618.800000pt;}
.y27{bottom:634.800000pt;}
.h7{height:14.305607pt;}
.hc{height:17.166728pt;}
.hf{height:19.573757pt;}
.h10{height:20.027849pt;}
.h9{height:25.750092pt;}
.hb{height:28.611213pt;}
.hd{height:28.679498pt;}
.h6{height:31.472335pt;}
.h4{height:33.555013pt;}
.h5{height:34.333456pt;}
.h8{height:34.415397pt;}
.he{height:40.151297pt;}
.h3{height:50.332519pt;}
.h2{height:97.868787pt;}
.ha{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:768.666667pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x6{left:48.000000pt;}
.x1{left:60.000000pt;}
.x3{left:61.333333pt;}
.xa{left:72.000000pt;}
.xb{left:81.697200pt;}
.xc{left:84.732000pt;}
.x4{left:144.332533pt;}
.x5{left:149.132400pt;}
.xd{left:176.044533pt;}
.x10{left:329.333333pt;}
.xf{left:332.181867pt;}
.x11{left:336.001067pt;}
.xe{left:361.024400pt;}
.x9{left:543.128667pt;}
.x12{left:552.808800pt;}
.x7{left:676.886000pt;}
.x8{left:691.432800pt;}
.x2{left:700.886800pt;}
}
